CGREP(1)

NAME
cgrep - grep and display context

SYNOPSIS
cgrep [-a n] [-b n] [-f] [-l n] [-n] [-w n] pattern [file] ...

OPTIONS

EXAMPLES

DESCRIPTION

Cgrep is a program like grep, except that it also can print a few lines above and/or below the matching lines. It also prints the line numbers of the output.

SEE ALSO
grep(1), fgrep(1).